#{extends 'borderPopupPaktaIntegritas.html' /}

#{set 'title'}
&{'publik.pakta_integritas'}
#{/set}
#{set 'titleHead'}
 <h4>&{'publik.pakta_integritas'}</h4>
#{/set}
<div class="content" style="font-size: 14px;">

#{if active_user!=null && active_user.PP}
<ol >
	<li>&{'publik.pakta_1'}</li>
	<li>&{'publik.pakta_2'}</li>
	<li>&{'publik.pakta_3'}</li>
	<li>&{'publik.pakta_4'}</li>
</ol>
#{/if}
#{if active_user==null || !active_user.PP}
<ol >
	<li>&{'publik.pakta_1'}</li>
	<li>&{'publik.pakta_2'}</li>
	<li>&{'publik.pakta_3'}</li>
	<li>&{'publik.pakta_4'}</li>
</ol>
#{/if}
</div>

